
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ppn_projekt — kopia — kopia — kopia", "Assembly-CSharp.csproj", "{98C80FE6-73BB-AB2A-FFF8-1BFA07B1D581}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{98C80FE6-73BB-AB2A-FFF8-1BFA07B1D581}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98C80FE6-73BB-AB2A-FFF8-1BFA07B1D581}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98C80FE6-73BB-AB2A-FFF8-1BFA07B1D581}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98C80FE6-73BB-AB2A-FFF8-1BFA07B1D581}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
	EndGlobalSection
EndGlobal
